.banners-estatico .view-content ul li h3{height:100%;place-items:center;display:grid;}.banners-estatico .view-content ul li .imagem{visibility:hidden;}
@media (max-width:767px){#block-gtranslate{right:10px !important;top:80px !important;}#block-gtranslate .gtflag{display:inline-block !important;}}
section #block h2 a{display:none;}section .campanhas .slide__description h4{display:none;}
